/* Import other css files */
@import url(clearfix.css);
/*	Import Google fonts	*/
@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);

body { margin:0; padding:0; font-family:'Oswald', Arial, Sans-serif; font-size:16px; background-color:#d7d7ff; }
a,img { text-decoration:none; border:none; }


/*		HEADER		*/

#header {
	width:100%;
	margin:0;
	padding:0;
}

#nav {
	background-color:#e4e4e4;
	margin:0;
	padding:0;
}

#pre-nav {
	width:100%;
	margin:0;
	padding:0;
	height:30px;
	padding-top:10px;
	color:#eee;
	font-family:Arial;
	font-size:14px;
	background:#333 url(../images/top-bg.png) repeat-x top left;
	-moz-box-shadow: 0 0 5px 5px #888;
	-webkit-box-shadow: 0 0 5px 5px#888;
	box-shadow: 0 0 5px 5px #888;
	position:relative;
	z-index:11;
}

#pre-nav a {
	float:right;
	color:#ccc;
	padding:0 10px;
	border-right:1px solid #ccc;
	font-size:13px;
}
#pre-nav a:hover {
	color:white;
}

#menu {
	width:1024px;
	display:block;
	position:relative;
	list-style:none;
	list-style-type:none;
	margin:0 auto;
	padding:0;
	z-index:7;
}

#menu li {
	display:block;
	float:left;
	margin:0;
	padding:0;
}

#menu li a {
	display:block;
	margin:0;
	padding:10px 15px;
	float:none;
	color:#333;
}

#nomodules {
	display:block;
	width:1024px;
	margin:15px auto;
}

#menu li a:hover, #menu li a.active {
	background-color:white;
}

#menusubnav {
	width:100%;
	margin:0;
	padding:0;
	font-size:14px;
	background-color:#fff;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
}
#menusubnav .innerContent {
	padding:10px 15px;
	background-color:#fff;
	color:#666;
	margin:0 auto;
	width:994px;
}
#menusubnav .innerContent a {
	color:black;
	font-weight:normal;
	font-family:Arial;
	font-size:12px;
}
#menusubnav .innerContent a:hover { text-decoration:underline; }
#menusubnav .innerContent a.active { font-weight:Bold; }

/*		CONTENT		*/

.innerContent {
	width:1024px;
	margin:0 auto;
}

#content .innerContent {
	background-color:white;
	color:black;
	padding:15px;
	width:994px;
}

#content .innerContent h2 {
	border-left:5px solid #333;
	background-color:#eee;
	color:#333;
	margin:0;
	padding:10px 0 10px 15px;
	position:relative;
}

#content .innerContent h2 a{
	display:block;
	position:absolute;
	right:0;
	top:0;
	color:white;
	background-color:#333;
	padding:10px 15px;
}

#content .innerContent h4 a {
	display:block;
	position:absolute;
	right:0;
	top:0;
	color:#333;
	background-color:#ccc;
	padding:10px 15px;
}

#content .innerContent h2 a i {
	margin-right:10px;
}

#content .innerContent h4 a i {
	margin-right:10px;
}

#content .innerContent h2 a:hover {
	background-color:#eee;
	color:#333;
}

#content .innerContent h4 a:hover {
	background-color:#333;
	color:#eee;
}

#content #result-count {
	padding-bottom:15px;
	border-bottom:1px solid #ccc;
}

#content .sorting {
	list-style:none;
	list-style-type:none;
	margin:0;
	padding:0;
}

#content .sorting li {
	display:block; 
	float:left;
	margin:0 10px 15px 0;
	padding:5px 0 0 0;
	overflow:hidden;
	width:300px;
	height:59px;
	text-align:center;
	border:1px solid #ccc;
}

#content .sorting li.third {
	margin-right:0;
}

#content .sorting li .controls {
	font-size:12px;
	margin-top:5px;
	padding:5px 0;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
}

#content .sorting li .controls a {
	color:#333;
	margin-right:10px;
}

#content .sorting li .controls a.delete i {
	color:#cc0000;
}
#content .sorting li .controls a.edit i {
	color:#e2c057;
}
#content .sorting li .controls a.copy i {
	color:#333;
}
#content .sorting li .controls a.drag i {
	color:#666;
}

#content .listing {
	width:100%;
}
#content .listing tr th {
	background-color:#333;
	color:#fff;
	margin:0;
	padding:5px 10px;
	font-weight:400;
	text-align:Left;
}
#content .alternate tr th {
	background-color:#666;
}
#content .listing tr td {
	padding:10px 10px;
	text-align:left;
	font-family:Arial, Sans-Serif;
	font-size:14px;
	border-bottom:1px solid #ccc;
}
#content .listing tr td a.delete i {
	color:#cc0000;
}
#content .listing tr td a.edit i {
	color:#e2c057;
}
#content .listing tr td a.copy i {
	color:#333;
}
#content .listing tr td a.drag i {
	color:#666;
}


#content .seperator {
	border-bottom:1px solid #ccc;
	padding:0;
	margin:0;
}
#content .error {
	display:block;
	padding:10px;
	margin:10px 0;
	background-color:#ffbaba;
}
#content .error ul li { color:#cc0000; }

#content .success {
	display:block;
	padding:10px;
	margin:10px 0;
	background-color:#c9ffba;
}

#content .information {
	background-color:#eee;
	padding-bottom:15px;
}
#content .information h4 {
	color:white;
	background-color:#333;
	padding:10px;
	font-size:14px;
	font-weight:normal;
	position:relative;
}
#content .information table {
	margin:0 auto;
}
#content .information table tr th {
	font-weight:normal;
}
#content .information table tr td {
	padding:10px;
}
#content fieldset.buttons-centered {
	text-align:center;
	border:0;
	margin:25px 0 15px 0;
}

.centered {
	text-align:center;
}

.tbinput {
	border:1px solid #ccc;
	padding:5px;
	width:300px;
}
.selectmultiple {
	width:250px;
}
.btnsubmit {
	cursor:pointer;
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 15px;
	color: #ffffff;
	padding: 10px 30px;
	background: rgb(107,107,107); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZiNmI2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk1JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(107,107,107,1) 0%, rgba(0,0,0,1) 95%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(107,107,107,1)), color-stop(95%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(107,107,107,1) 0%,rgba(0,0,0,1) 95%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(107,107,107,1) 0%,rgba(0,0,0,1) 95%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(107,107,107,1) 0%,rgba(0,0,0,1) 95%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(107,107,107,1) 0%,rgba(0,0,0,1) 95%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b6b6b', endColorstr='#000000',GradientType=0 ); /* IE6-8 */

	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #000000;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);

}
.btnsubmit:hover{
background: rgb(0,0,0); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2YjZiNmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(0,0,0,1) 5%, rgba(107,107,107,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(5%,rgba(0,0,0,1)), color-stop(100%,rgba(107,107,107,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 5%,rgba(107,107,107,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,1) 5%,rgba(107,107,107,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,1) 5%,rgba(107,107,107,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,1) 5%,rgba(107,107,107,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#6b6b6b',GradientType=0 ); /* IE6-8 */


}

/*		FOOTER		*/

#footer {
	text-align:center;
	margin-top:25px;
}

#badge {
	font-size:12px;
	color:rgb(51,63,97);
	text-shadow:0 -1px 0 rgba(0,0,0,0.2); 
	font-family:'Oswald';
}